
.container{
    width: 100%;
    min-height: 100vh;
    padding: 50px 15px;
    color: #382D56;
    font-family: 'Montserrat', sans-serif;


}
.content-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 1200px;
    margin: 0 auto;
}
.main-button{
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    background-color: orange;
    width: 40%;
    cursor: pointer;
    border: 1px solid #060246;
    border-radius: 5px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    padding: 20px 50px;
    text-align: center;
    margin-bottom: 20px;

}
.list{
    width: 50%;
    margin: 20px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    font-weight: 400;
  }
.features{
    display: inline-flex;
    width: 30%;
    padding: 10px 15px;
    font-weight: 300;
    margin-right: 10px;
    border-right: 1px solid #e5e5e5;
}
li:not(:last-child){
    border-bottom: 1px solid #e5e5e5;
}
